@charset "UTF-8";
/* CSS Document */

/*------------------------------
PC版
------------------------------*/

#breadArea {
  max-width: 980px;
  margin: 0 auto;
  padding-bottom: 30px;
  font-size: 12px;
}
.contentsBox {
  width: 100%;
  background-color: #d6f5f7;
  padding: 40px 0;
}
.contentsWrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.contentsWrapper h3 {
  font-size: 16px;
  font-weight: bold;
  color: #3f8db2;
  line-height: 1.8;
  padding-bottom: 24px;
}
.bannerArea {
  width: 680px;
  margin: 0 auto;
}
.contentsWrapper li {
  width: 220px;
  margin: 0 auto;
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
}
.contentsWrapper li img {
  width: 100%;
  vertical-align: bottom;
}
.contentsWrapper li:first-child {
  margin-left: 0px;
}
.contentsWrapper li a:hover {
  opacity: 0.6;
  -moz-opacity: 0.6;
  filter: alpha(opacity=60);
}

.returnIndex {
  text-align: center;
  background-color: #f1f1f1;
  padding: 36px 0 34px 0;
  margin-top: 20px;
}
.returnIndex a:hover {
  opacity: 0.5;
  -moz-opacity: 0.5;
  filter: alpha(opacity=50);
}

.moveArea {
  max-width: 980px;
  margin: 0 auto;
  padding-top: 150px;
  position: relative;
}

/*メインコンテンツ------------------------------*/
.sp_only {
  display: none !important;
}

.kvPicture img {
  width: 100%;
}

.content1 {
  max-width: 915px;
  margin: 0 auto;
  margin-bottom: 100px;
}
.content1 .con1_table {
  display: table;
  margin-bottom: 55px;
}
.content1 .con1_cell,
.content1 .con11_cell {
  display: table-cell;
  vertical-align: top;
}

.content1 .con1_table .left {
  background: #fffeee;
  padding: 35px 25px;
  width: 50%;
}
.content1 .con1_table .left h3 {
  font-size: 30px;
  font-weight: bold;
  color: #231815;
  letter-spacing: 4px;
  margin-bottom: 30px;
}
.content1 .con1_table .left h3:after {
  content: '';
  width: 50px;
  height: 5px;
  background: #014da1;
  display: block;
}
.content1 .con1_table .left h3 span {
  font-size: 16px;
  letter-spacing: 2px;
}
.content1 .con1_table .left h3 span:before {
  content: '';
  width: 16px;
  height: 1px;
  background: #231815;
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
}
.content1 .con1_table .left p {
  color: #231815;
  font-weight: bold;
  line-height: 2.3;
  font-size: 14px;
}

.content1 .con1_table .right {
  padding-left: 20px;
  width: 50%;
}
.content1 .con1_table .right img {
  width: 100%;
}
.content1 .con1_table .right .line1 {
  margin-bottom: 15px;
}
.content1 .con1_table .right .line2 {
  margin-bottom: 15px;
}
.content1 .con1_table .right .line2 img:nth-child(1) {
  margin-bottom: 10px;
}
.content1 .con1_table .right .line3 {
  margin-bottom: 10px;
}
.content1 .con1_table .right p {
  text-align: left;
  font-size: 12px;
  color: #231815;
}

.con1_text {
  margin: 0 10px;
  border: 1px solid #014da1;
  padding: 25px;
  border-radius: 70px;
  -webkit-border-radius: 70px;
  -moz-border-radius: 70px;
}
.con1_text p {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #014da1;
}

.content2 {
  background: #fce8e1;
  padding-bottom: 80px;
}
.content2 h3 {
  position: relative;
  background: #fff;
  max-width: 650px;
  margin: 0 auto;
  text-align: center;
  font-size: 30px;
  color: #014da1;
  font-weight: bold;
  padding: 16px 0 20px;
  margin-bottom: 30px;
  letter-spacing: 4px;
}
.content2 h3:after {
  content: '';
  position: absolute;
  bottom: -20px;
  margin: 0 auto;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color: #ffffff transparent transparent transparent;
}
.content2 h3 span {
  background: linear-gradient(transparent 60%, #fff100 0%);
  padding: 0 20px;
}

.content2 .con2_about {
  max-width: 915px;
  margin: 0 auto 40px;
  background: #fff;
}
.content2 .con2_about .con2_about_inner {
  padding: 66px 60px 36px;
}
.content2 .con2_about .con2_about_inner h4 {
  color: #014da1;
  font-size: 24px;
  font-weight: bold;
  border-bottom: 1px solid #014da1;
  margin-bottom: 16px;
}

.content2 .con2_point {
  background: #fffeee;
  max-width: 700px;
  margin: 0 auto;
  padding: 10px;
}
.content2 .con2_point ul {
  border: 1px solid #014da1;
  padding: 30px 16px 20px;
}
.content2 .con2_point ul li {
  margin-bottom: 10px;
}
.content2 .con2_point ul li img {
  vertical-align: middle;
}
.content2 .con2_point ul li span {
  color: #014da1;
  font-size: 18px;
  padding-left: 10px;
  font-weight: bold;
  vertical-align: middle;
}

.content2 dl {
  border: 1px solid #014da1;
  margin-bottom: 10px;
  display: table;
  width: 100%;
  font-size: 16px;
}
.content2 dl dt {
  display: table-cell;
  background: #014da1;
  color: #fff;
  width: 145px;
  padding: 5px 20px;
}
.content2 dl dd {
  display: table-cell;
  color: #014da1;
  padding: 5px 15px;
  font-size: 14px;
}
.content2 dl.dlist2 dt {
  text-align: center;
  vertical-align: middle;
}
.content2 .cap {
  color: #231815;
  font-size: 12px;
}

.content2 .about_title {
  text-align: center;
  color: #014da1;
  font-size: 23px;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: 40px;
}
.reservation {
  text-align: center;
  max-width: 700px;
  margin: 0 auto 20px;
}
.reservation a {
  display: block;
  background: #014da1;
  padding: 30px 0;
  box-shadow: 0 6px 0 #1e1f4b;
  margin: 20px 0 0;
  transition: 1s;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}
.reservation a:hover {
  opacity: 0.7;
}
.reservation a span {
  display: block;
  color: #fff;
  font-size: 24px;
  letter-spacing: 4px;
  font-weight: bold;
}
.reservation_text {
  text-align: center;
  color: #014da1;
  font-weight: bold;
  font-size: 18px;
}

/* 20180914 */
.content2 .con2_about .con2_about_inner h4 {
  color: #014da1;
  font-size: 24px;
  font-weight: bold;
  border-bottom: 1px solid #014da1;
  margin-bottom: 16px;
  line-height: 1.4;
}

.content1 .con1_table .left p {
  margin-top: 1em;
}
.content1 .con1_table .left p:first-of-type {
  margin-top: 0;
}

.kvPicture2 {
  margin-bottom: 60px;
}

.reservation {
  padding-left: 10px;
  padding-right: 10px;
}
.reservation a {
  position: relative;
}
.reservation a:after {
  display: block;
  position: absolute;
  content: '';
  width: 41px;
  height: 10px;
  background: url(../../images/tenniscamp/arrow.png) no-repeat;
  background-size: cover;
  top: 50%;
  margin-top: -5px;
  right: 30px;
}

.tTable {
  width: 100%;
  table-layout: fixed;
  color:;
}
.tTable .timeSc {
  width: 20%;
}
.tTable .actSc {
  width: 80%;
}

.infoTxt {
  font-size: 14px;
  font-weight: normal;
  display: block;
  margin-top: 1em;
}

/* 受付終了btn */
.reservation2 {
  text-align: center;
  max-width: 700px;
  margin: 0 auto 20px;
}
.reservation2 a {
  display: block;
  background: #b3b3b3;
  padding: 30px 0;
  box-shadow: 0 6px 0 #6f6f6f;
  margin: 20px 0 0;
  transition: 1s;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}
.reservation2 a:hover {
  opacity: 0.7;
}
.reservation2 a span {
  display: block;
  color: #fff;
  font-size: 24px;
  letter-spacing: 4px;
  font-weight: bold;
}
.reservation_text {
  text-align: center;
  color: #009944;
  font-weight: bold;
  font-size: 18px;
}

/* 第二フェイズ 追加コンテンツ */
.con1_textAdd_SPWrap {
  padding-left: 10px;
  padding-right: 10px;
}

.con1_textAdd {
  border: 1px solid #014da1;
  padding: 25px;
}
.con1_textAdd p.name {
  text-align: left;
  font-size: 24px;
  font-weight: bold;
  color: #014da1;
}

.f_left {
  float: left;
  width: 46%;
}
.f_right {
  float: right;
  width: 54%;
}
.pTitle {
  color: #231815;
  font-weight: bold;
  line-height: 1.8;
  font-size: 16px;
  letter-spacing: normal;
}
.pTitle ul li {
}
.pTitle ul li:before {
  content: '◆ ';
}

.addic {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  color: #014da1;
  letter-spacing: normal;
}
.addic span {
  display: inline-block;
}

.infoTxt02 {
  font-size: 12px;
  line-height: 1.4;
  margin-bottom: 20px;
}
.clearFix {
  display: block !important;
}
